.contact_page .logo img{padding:10px 12px 10px 0;background:none;}
aside [class*="col-"],aside .container{width:14px }
/* blog */ 
.article-info .article-image{width:50%;margin-right:30px;float:left;}
.blog-item .blog-item-inner .article-image:before{content:'';width:0;height:0;border-bottom:85px solid transparent;top:0;position:absolute;z-index:2;border-left:80px solid #fff;left:}
#blog-search .input-group {width:100%;margin-bottom:30px;}
.button-right {text-align:right;margin-right:0;}
.buttons .pull-right .btn {margin-right: 0;}
/* box info */
.box-info{position:relative;overflow:hidden;margin:15px 0 50px;padding:0;border:1px solid #dedede;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.box-info h2, .box-info h3, .box-info h4, .box-info h5, .box-info h6, .box-info p{margin:0}
.box-info *+p{margin-top:6px}
.box-info h2, .box-info h3, .box-info h4, .box-info h5, .box-info h6{text-transform:uppercase}
.box-info h3{font-size:16px;line-height:1em;letter-spacing:.64px;color:inherit;text-align: left;}
.box-info p{font-size:14px;line-height:14px;text-align: left;}
.box-info [class*=linearicons-], .box-info [class*=fa-]{font-size:37px;line-height:1em;color:#b4b4b4}
.box-info__item{padding:24px 30px 30px}
.box-info__item__cnt{position:relative;padding-left:55px}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:55px}
.box-info__item__cnt i{position:absolute;left:0;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
@media(min-width:768px){
.box-info{flex-flow:row nowrap}
.box-info, .box-info__item{display:flex}
.box-info__item{flex:1 1 33.333%;align-self:stretch}
.box-info__item+.box-info__item{border-left:1px solid #dedede}
html[dir=rtl] .box-info__item+.box-info__item{border-left:none;border-right:1px solid #dedede}
.box-info__item__cnt{align-self:center}
}

@media(min-width:1200px) and (max-width:1479px){
.box-info h3{font-size:15px;letter-spacing:.5px}
}
@media(min-width:992px) and (max-width:1199px){.box-info__item__cnt{padding-left:60px}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:60px}
}
@media(min-width:768px) and (max-width:991px){.box-info [class*=linearicons-], .box-info [class*=fa-]{font-size:26px}
.box-info h3{font-size:16px;letter-spacing:0}
.box-info__item{padding:15px}
.box-info__item__cnt{padding-left:40px}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:50px}
}
@media(max-width:767px){.box-info__item+.box-info__item{border-top:1px solid #dedede}
.box-info__item__cnt{padding-left:16%}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:16%}
}
@media(max-width:480px){
.box-info__item__cnt{padding-left:23%}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:23%}
}
/* sf menu */
.sf-menu .simple_menu a,.sf-menu .simple_menu li > a, .sf-menu .simple_menu li > a:visited, .sf-menu .simple_menu li > a:focus {
display: block;
background: #0e7fd5;
color: #fff;
padding: 10px 20px;
border:1px solid #0e7fd5;}

.sf-menu .simple_menu a {
display: block;
background: #0e7fd5;
color: #fff;
padding: 10px 20px;
}
.sf-menu .simple_menu li.active > a, .sf-menu .simple_menu a:hover,
.sf-menu .simple_menu li.sfHover > a 
{
background: #f5f5f5;
color: #0e7fd5;
}
/* header .*/
@media (min-width: 768px) {
.top-line a:hover, .box-nav a:hover,
.box-language .toggle.active, .box-language .toggle:hover, .box-currency .toggle.active, .box-currency .toggle:hover,.nav span.toggle:hover {color:#fff;}
}
@media (max-width:1199px){header .top-line .box-comment, header .top-line .box-open{display:none;}
} 
@media (max-width:991px) and (min-width:768px){.megamenu{width:auto;}
}
@media (min-width:992px){.mid-line{/*height:75px;*/}
}
header .logo{margin-top: -10px;margin-bottom:0;}
/* heureka souhlas */
input[type="checkbox"][name="heureka_gdpr"] + label{margin-bottom:15px;}

#information-information a:not(.btn),.article-info a:not(.btn){color:#0e7fd5;}
#information-information a:hover:not(.btn), .article-info a:hover:not(.btn){color:inherit;}
@media (max-width:767px){.box-subcat li .name{position:initial;}
.box-subcat li .image+.name{position:absolute;}
}
button#zemez-newsletter-popup-button{padding:14px 18px 15px;font-weight:700;}
.newsletter-popup a:hover{color:#fff;}
.image.img-left {float:left;margin-right:20px;width:430px;}
.image.img-right {float:right;margin-left:20px;width:430px;}
aside#column-left ul.box-content.list-unstyled{border:1px #ddd solid;}
aside#column-left ul.box-content.list-unstyled li{margin:7px 0 7px;padding:0 10px 10px;border-bottom:1px solid #ddd;}
aside#column-left ul.box-content.list-unstyled li a{color:#0e7fd5;line-height:18px;}
aside#column-left ul.box-content.list-unstyled li:last-child{border:0;}
/* tabs */
.box.single-category .box-heading {margin: 0 0 35px;background: #f5f5f5;}
.box.single-category h2 {padding: 10px 10px 3px 10px;}
.box .nav-tabs>li+li{margin-left:30px;}
.box .nav-tabs>li>a{padding:10px 5px;}
.box .nav-tabs>li.active>a,.box .nav-tabs>li.active>a:focus,.box .nav-tabs>li.active>a:hover{color:#555;cursor:default;background-color:#fff;border:1px solid #ccc;border-bottom-color:transparent;}
.single-category .nav-tabs{display:inline-block;width:100%;background: #f5f5f5;}
ul.nav.nav-tabs{margin-top: 8px;}
.single-category .nav-tabs > li{float:none;display:inline-block;}
.box .nav-tabs > li > a{border-radius:inherit;color:#333;font-size:16px;}
.box .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{color: #0e7fd5;}
.box .nav-tabs > li > a:focus, .nav-tabs > li > a:hover{color:#0e7fd5;}
#nav_single-latest-0, #nav_single-featured-0, #nav_single-special-0{padding:7px;}

#collapse-shipping-method .radio label {
    font-size: 16px;
    font-weight: 700; 
}
#collapse-shipping-method .radio {border-top: 1px dotted darkred;padding:20px;}
/*span#destination_service_2,
span#destination_service_3,
span#destination_service_4,
span#destination_service_5,
span#destination_service_5,
span#destination_service_9 {
border: 2px solid darkred;
padding: 5px;
}*/
.product_tabs{border-top:2px solid #0e7fd5;margin:50px 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.product_tabs:before,.product_tabs:after{display:table;content:"";line-height:0;}
.product_tabs:after{clear:both;}
.product_tabs .nav-tabs{width: 100%;float:left;border-bottom:none;}
.product_tabs .nav-tabs > li{float: left;margin-bottom:0;}
.product_tabs .nav-tabs > li > a{-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;background:#f5f5f5;text-transform:uppercase;font-weight:700;font-size:16px;border:1px solid #e0e0e0;border-top:none;margin-right:0;color:#333;position:relative;z-index:0;}
.product_tabs .nav-tabs > li > a:before{content:'';position:absolute;left:0;right:100%;background:#FFF;top:0;bottom:0;z-index:-1;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
.product_tabs .nav-tabs > li > a:hover{background:#ededed;color:#333;}
.product_tabs .nav-tabs > li > a:focus{border-top:none;}
.product_tabs .nav-tabs > li.active > a{color:#0e7fd5;}
.product_tabs .nav-tabs > li.active > a:before{right:-2px;}
.product_tabs .nav-tabs > li.active > a:hover,.product_tabs .nav-tabs > li.active > a:focus{background:#FFF;border:1px solid #e0e0e0;border-top:none;}
.product_tabs .tab-content{width: 100%;float:left;padding: 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-transition:none;-o-transition:none;-webkit-transition:none;transition:none;}
.product_tabs .nav-tabs > li > a:before{display:none;}
.product_tabs .nav-tabs > li.active > a{background:#FFF;border-bottom:none!important;}
.input-group.btn-block input {margin-right: 5px;margin-top: 3px;width:auto;}
.table-bordered .input-group-btn {display: inline-block;}

